# translation of kounavail.po to Spanish
# Copyright (C) 2001, 2003 Free Software Foundation, Inc.
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2001,2002,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2003-11-21 19:40+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Juan Manuel García Molina,Jaime Robles"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "juanma@superiodico.net,jaime@kde.org"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "Programa KoUnavail KOffice"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
